Subject: [Zope] Cookie Crumbler
From: Infor Gates <[email-masked]>
To: [email-masked]
Date: Wed, 4 Jan 2006 20:14:45 -0800 (PST)
List-Id: Users of the Z Object Publishing Environment <zope.zope.org>

Dear zopist

I have a trying time using Cookie Crumbler 1.2 with Zope2.8.4 (windows version).
I could NOT figure out how to log out a user.  I have simplified to the orginal logged_out form to this:

<dtml-call "RESPONSE.expireCookie('__ac_name')">
    <a href="/manage_zmi_logout">logout</a>

However, neither this nor the original logged_out dtml seems to work.
Is it because I am using frames in my dtml that causes it or I am getting the concept of how Cookie Crumbler works?

Thank you.

			
---------------------------------
Yahoo! Photos
 Ring in the New Year with Photo Calendars. Add photos, events, holidays, whatever.

_______________________________________________
Zope maillist  -  [email-masked]
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )